Анлок iOS 6.1: Новенькая версия утилиты Ultrasn0w возникла в Cydia

Вчера в Cydia возникла новенькая версия утилиты подо заглавием Ultrasn0w. Она понадобится обладателям залоченных iPhone 3GS и iPhone Четыре с определенными версиями модемов, которые желают установить iOS 6.Одну и создать анлок.

Невзирая на то, что утилиту уже можно скачать в репозитории repo666.ultrasn0w.com, создатели изо команды Dev-Team пока никак не откоментировали релиз приложения.  Но на западных профильных форумах юзеры уже интенсивно делятся впечатлениями от работы новейшей версии Ultrasn0w. Пока представления расползаются, кто-то гласит о хорошей работе утилиты, когда кто-то сетует на плохой анлок.

В любом случае мы хотим предложить перевод животрепещущей аннотации, которая поможет разлочить iPhone 3GS/iPhone Четыре на прошивке iOS 6.1.

Ultrasn0w 1.2.Восьмой поддерживает последующие версии модемов:

iPhone 4:

  • 01.59.00

iPhone 3GS/3G:

  • 04.26.08
  • 05.11.07
  • 05.13.04
  • 05.12.01
  • 06.15.00

 

Помните, все манипуляции с устройством вы делаете на собственный ужас и риск. Команда Prostomac не несет ответственности за испорченное устройство.

1) Для установки iOS 6.Одну без увеличения версии модема для вас необходимо пользоваться одной изо утилит: Redsn0w 0.9.15b3 (Мас / Windows ) либо Sn0wbreeze 2.9.8.

Но помните, что Redsn0w пока еще не поддерживает непривязанный джейлбрейк iOS 6.1. Для решения данной нам препядствия  для вас необходимо будет установить пакет evasi0n 6.х Untether изо Cydia.

2) Далее установки прошивки для вас необходимо разблокировать iPhone. Здесь понадобится утилита Ultrasn0w 1.2.8, которую можно скачать изо репозитория repo666.ultrasn0w.com в Cydia.

3) Далее установки Ultrasn0w для вас необходимо будет перезагрузить телефон. Ежели вы все сделали верно, то далее этих манипуляций в ваших руках будет на сто процентов разблокированный iPhone 3GS /4, который трудится на iOS 6.1

Добавить комментарий